// BIB.h: Dies ist eine vorkompilierbare Deklarationsdatei (pre-compiled header)
// mit Klassen- und Funktionen-Bibliotheken
// =============================================================================
#ifndef Bib_H
#define Bib_H
//
#ifndef _NO_NAMESPACE
using namespace std;
#endif
//
// Fügen Sie in den Bibliotheken Header hinzu, die vorkompiliert werden sollen
// ======================= Include-Files ======================================
// #include "Matrizen.h"
// #include "Matrix.h"
// #include "qMatrix.h"
// #include "Vektor.h"
// #include "delta_Matrix.h"
// #include "e_Matrix.h"
// -------------------------
// #include "intMatrix.h"
// #include "intVektor.h"
// -------------------------
// #include "Basis.h"
// #include "Perspekt.h"
// #include "PyPLOT.h"
// -------------------------
// #include "UP.h" 
// ----------------------------------------------------------------------------
// in _lib sind jeweils Verweise auf die statischen Bilbliotheken notwendig !
// -> "hinzufuegen" -> "Verweis" (Haekchen)
// Klassen in der Folge ihrer Nutzung !
#include "..\MATRIXclass_lib\MATRIXclass.h"
#include "..\BASISclass_lib\BASISclass.h"
#include "..\PERSPEKTclass_lib\PERSPEKTclass.h"
#include "..\PyPLOTclass_lib\PyPLOTclass.h"
#include "..\UP_lib\UP.h"
// ============================================================================
#endif